=== debian/control ===
Source: libauthen-simple-cdbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libclass-dbi-perl,
                     libdbd-sqlite3-perl,
                     libauthen-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-cdbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-cdbi-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-CDBI

Package: libauthen-simple-cdbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl,
         libclass-dbi-perl,
         libdbd-sqlite3-perl
Description: Simple CDBI authentication
 Authen::Simple::CDBI enables CDBI authentication methods
 in the Authen::Simple framework.
