=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-CDBI   .*/Authen-Simple-CDBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
